@charset "UTF-8";
/* Responsive Toronto theme override*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700");
/* ==========================================================================
   Lisa Petrov
   Enigma Links (http://www.enigmalinks.com.au/)
	MASTER PAGE LAYOUT
   ========================================================================== */

.footer-content {
	background-color: #ee9f0f;
	color: #fff;
	text-align: center;
}

.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
	background-color: #ee9f0f;
	color: #fff;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
	color: #ee9f0f;
	background-color: transparent;
}

.RadMenu.rmResponsive .rmGroup {
  background-color: #ee9f0f;
}

h1, .h1, .PageTitle {
	color: #974478;
	font-size: 250%;
}

a {
	color: #0093dd;
	text-decoration: none;
}

a:hover, a:focus, a:active {
	color: #29166f;
}